UUID_CLEAR(3)

NAME
uuid_clear - reset value of UUID variable to the NULL value

SYNOPSIS
#include <uuid/uuid.h>

void uuid_clear(uuid_t uu);

DESCRIPTION
The uuid_clear function sets the value of the supplied uuid variable uu to the NULL value.

AUTHOR
uuid_clear was written by Theodore Y. Ts'o for the ext2 filesystem utilties.

AVAILABILITY
uuid_clear is part of libuuid from the e2fsprogs package and is available from http://e2fsprogs.sourceforge.net.

SEE ALSO
libuuid(3), uuid_compare(3), uuid_copy(3), uuid_generate(3), uuid_is_null(3)